package com.cool.store.dto.enterprise;

import com.alibaba.fastjson.annotation.JSONField;

/**
 *  授权用户信息
 * @author   zhangchenbiao
 * @date   2022-01-18 04:40
 */
public class AuthUserInfoDTO {

    @JSONField(name = "userId")
    private String userId;

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }
}
